<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <Notification>
      <DisableSPItemsInNotificationOverview setting="bool"  xdt:Transform="Remove">false</DisableSPItemsInNotificationOverview>
      <DisableACLCheckForSPItemsInNotificationOverview setting="bool"  xdt:Transform="Remove">false</DisableACLCheckForSPItemsInNotificationOverview>
    </Notification>
  </Noticeboard>
  <Notification>
    <DisableSPItemsInNotificationOverview setting="bool" xdt:Transform="Insert">false</DisableSPItemsInNotificationOverview>
    <DisableACLCheckForSPItemsInNotificationOverview setting="bool" xdt:Transform="Insert">false</DisableACLCheckForSPItemsInNotificationOverview>
  </Notification>
</Config>